Crear cuenta / - Bitacoras.comAgregador → Enlace permanente ¬

0puntos votar

Wordpress, el CMS más seguro

Según un estudio realizado por Qualys Community, Wordpress es el CMS Open Source menos vulnerable. El estudio reveló que Wordpress solo tiene un 4% de vulnerabilidades críticas y un 21,5% de vulnerabilidades medias; frente al alarmante 77% de Movable Type, el 91% de Joomla, el 69% de Drupal, entre otros. Finalmente, como puede verse en la imagen que acompaña este artículo, las últimas versiones de Wordpress, ofrecen mayor seguridad. Web del estudio | Visto en Ayuda Wordpress
tags
Continuar leyendo

Recomienda esta anotación por e-mail

Ayúdanos a hacer de Bitacoras.com un servicio mejor para todos. Lee nuestros consejos.

¿Quieres realizar un comentario en esta anotación?

Para realizar un comentario deberás tener una cuenta en Bitacoras.com y validarte. Puedes registrar una nueva cuenta si no dispones de una o bien validarte en el sistema. Recuerda que puedes utilizar Facebook y Twitter para registrarte y validarte

facebook twitter